#
# Spec file for Red Hat Messaging package mrg-release.
#

# the release version (x.y) will appear in the /etc/mrg-release file
%define release_version 2.1

# this is for internal tracking (i.e. x.y.1, x.y.2, etc)
%define internal_version 0 

Name:           mrg-release
Version:        %{release_version}.%{internal_version}
Release:        1%{?dist}
Summary:        Release indicator package for MRG
Group:          System Environment/Base
License:        GPLv2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch


%description
MRG release file

%prep
echo prep

%build
echo OK

%install
rm -rf %{buildroot}

mkdir -p %{buildroot}/etc

echo "Red Hat Enterprise MRG %{release_version}" > %{buildroot}/etc/mrg-release

%clean
rm -rf %{buildroot}

%check

%files
%defattr(-,root,root,-)
%attr(0644,root,root) /etc/mrg-release


%changelog
* Tue Oct 11 2011 Mike Cressman <mcressman@redhat.com> - 2.1.0-1
- rev for 2.1 release

* Wed Mar 23 2011 Mike Cressman <mcressman@redhat.com> - 2.0.0-1
- Initial build for 2.0 release

